html,
body {
  height: 100%;
  margin: 0;
  font-family: Arial, sans-serif;
  width: 100%;
}

.container {
  overflow: hidden;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-image: url("assets/images/background.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  max-width: 570px;
  height: 100%;
}

header {
  color: white;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 50px;
  flex-shrink: 0;
}

header img {
  max-width: 65%;
  height: auto;
}

main {
  flex: 1;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

a {
  display: none;
}

main img {
  max-width: 65%;
  height: auto;
}

footer {
  text-align: center;
  flex-shrink: 0;
}

footer img {
  max-width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  .container {
    padding: 0 10px;
  }

  header img,
  main img {
    max-width: 80%;
  }
}

@media (max-width: 480px) {
  header {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  main img {
    max-width: 90%;
  }

  footer img {
    max-width: 90%;
  }
}

.msg {
  display: none;
}
